<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<style type="text/css">
a:link {
COLOR: rgb(220, 143, 56);
}

</style>
 <LINK rel="shortcut icon" href="minilogo.png.gif" />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <meta name="Generator" content="iWeb 3.0.1" />
    <meta name="iWeb-Build" content="local-build-20100901" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <meta name="viewport" content="width=700" />
    <title>Red giants as probes of the structure and evolution of the milky way</title>
    <link rel="stylesheet" type="text/css" media="screen,print" href="sponsors_files/sponsors.css" />
    <!--[if lt IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='sponsors_files/sponsorsIE.css'/><![endif]-->
    <!--[if gte IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='Media/IE8.css'/><![endif]-->
    <script type="text/javascript" src="Scripts/iWebSite.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/SharedResources/WidgetCommon.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/Navbar/navbar.js"></script>
    <script type="text/javascript" src="Scripts/iWebImage.js"></script>
    <script type="text/javascript" src="sponsors_files/sponsors.js"></script>
  </head>
  <body style="background: rgb(203, 93, 40); margin: 0pt; " onload="onPageLoad();" onunload="onPageUnload();">
    <div style="text-align: center; ">
      <div style="margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; position: relative; word-wrap: break-word;  text-align: left; width: 700px; " id="body_content">
        <div style="background: transparent url(resto.png) repeat scroll top left; width: 700px; ">
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 0; " id="nav_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<!--            <div style="height: 700px; width: 700px;  height: 700px; left: 0px; position: absolute; top: 40px; width: 700px; z-index: 1; " class="tinyText style_SkipStroke">
              <img src="resto.png" alt="" style="border: none; width: 700px; " />
            </div>
-->            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div class="com-apple-iweb-widget-navbar flowDefining" id="widget0" style="margin-left: 0px; margin-top: 19px; opacity: 1.00; position: relative; width: 700px; z-index: 1; ">


              <div id="widget0-navbar" class="navbar">


                <div id="widget0-bg" class="navbar-bg">


                  <ul id="widget0-navbar-list" class="navbar-list">
 <li></li>
</ul>


</div>


</div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new NavBar('widget0', 'Scripts/Widgets/Navbar', 'Scripts/Widgets/SharedResources', '.', {"path-to-root": "", "navbar-css": ".navbar {\n\tfont-family: Futura, 'Trebuchet MS', sans-serif;\n\ttext-transform: uppercase;\n\tfont-size: .85em;\n\tcolor: #C1C1C1;\n\tline-height: 28px;\n\ttext-align: center;\n\tpadding: 0px;\n\tbackground-image: url(sponsors_files\/PhotoGray_nav_bg.png);\n\t_background-image: url(sponsors_files\/PhotoGray_nav_bg.jpg);\n\tbackground-repeat: repeat-y;\n\tborder-top: 1px solid #999;\n\tborder-bottom: 1px solid #999;\n}\n\n.navbar-bg {\n\tpadding: 6px 0px 4px 0px;\n}\n\n.navbar ul {\n\tlist-style: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n.navbar ul li {\n\tdisplay: inline; \n\tlist-style-type: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n\n.noncurrent-page  a:visited {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.noncurrent-page  a {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n\n.noncurrent-page a:hover {\n\ttext-decoration: none;\n\tcolor: rgb(220, 143, 56);\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.current-page a\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n.current-page a:visited\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n", "current-page-GUID": "6F3EB650-B1F1-47F2-879C-9819B14F585F", "isCollectionPage": "NO"});
//--><!]]></script>
            <div style="clear: both; height: 0px; line-height: 0px; " class="spacer"> </div>
          </div>
          <div style="height: 291px; margin-left: 0px; position: relative; width: 700px; z-index: 10; " id="header_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<div style="height: 189px; width: 207px;  height: 189px; left: 0px; position: absolute; top: 0px; width: 207px; z-index: 1; " class="tinyText">
              <div style="position: relative; width: 207px; ">
                <img src="logo30.png" alt="" style="height: 400px; width:550px; left: 250px; position: absolute; top: 0px;  " />
              </div>
            </div>



            <div id="id1" style="height: 94px; left: 25px; position: absolute; top: 23px; width: 650px; z-index: 1; " class="style_SkipStroke_1 shape-with-text">
              <div class="text-content style_External_676_94" style="padding: 0px; ">
                <div class="style">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style">Red giants as probes of the structure and evolution of the milky way</p>
                </div>
              </div>
            </div>



            <div id="id2" style="height: 100px; left: 30px; position: absolute; top: 400px; width: 485px; z-index: 1; " class="style_SkipStroke_2 shape-with-text">
              <div class="text-content graphic_shape_layout_style_default_External_485_29" style="padding: 0px; ">
                <div class="graphic_shape_layout_style_default">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Title">Sponsors</p>
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style_3">
                    <br>
                    We acknowledge the following sponsors for their kind support:
                  </p>
                </div>
              </div>
            </div>



            <div id="id3" style="height: 66px; left: 30px; position: absolute; top: 290px; width: 676px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_676_66" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default">
                  <p style="padding-top: 0pt; " class="paragraph_style_1">Academia Belgica<br /></p>
                  <p style="padding-bottom: 0pt; " class="paragraph_style_1">Roma<br> 15-17 November 2010</p>
                </div>
              </div>
            </div>
          </div>
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 5; " id="body_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>



            <div style="height: 186px; width: 400px;  height: 186px; left: 33px; position: absolute; top: 200px; width: 400px; z-index: 1; " class="tinyText reflection_0">
              <div style="position: relative; width: 400px; "><A HREF="http://www.fnrs.be" target="_blank">
                <img src="sponsors_files/FNRSBLACK.png" alt="FNRS" style="left: 0px; position: absolute; top: 0px; width: 200px; " />
              </div>
            </div>

            <div style="height: 10px; width: 10px;  height: 10px; left: 275px; position: absolute; top: 265px; width: 150px; z-index: 1; " class="tinyText reflection_0">
              <div style="position: relative; width: 400px; "><A HREF="http://www.academiabelgica.it" target="_blank">
                <img src="sponsors_files/academia.png" alt="esa" style="left: 0px; position: absolute; top: 0px; width: 385px; " />
              </div>
            </div>



            <div style="height: 100px; width: 105px;  height: 150px; left: 33px; position: absolute; top: 380px; width: 10px; z-index: 1; " class="tinyText">
              <div style="position: relative; width: 400px; "><A HREF="http://www.ulg.ac.be" target="_blank">
                <img src="sponsors_files/logoULGtransp.png" alt="Ulg" style="left: 0px; position: absolute; top: 0px; width: 200px; " />
              </div>
            </div>

<!--            <div style="height: 10px; width: 10px;  height: 10px; left: 300px; position: absolute; top: 250px; width: 150px; z-index: 1; " class="tinyText reflection_0">
              <div style="position: relative; width: 400px; "><A HREF="http://www.esa.int" target="_blank">
                <img src="sponsors_files/esa.png" alt="esa" style="left: 0px; position: absolute; top: 0px; width: 150px; " />
              </div>
            </div>-->


            <div style="height: 10px; width: 10px;  height: 10px; left: 500px; position: absolute; top: 380px; width: 120px; z-index: 1; " class="tinyText reflection_0">
              <div style="position: relative; width: 400px; "><A HREF="http://www.amos.be" target="_blank">
                <img src="sponsors_files/amos.gif" alt="amos" style="left: 0px; position: absolute; top: 0px; height: 60px; " />
              </div>
            </div>

            <div style="height: 10px; width: 10px;  height: 10px; left: 500px; position: absolute; top: 460px; height: 100px; z-index: 1; " class="tinyText reflection_0">
              <div style="position: relative; width: 250px; "><A HREF="http://www.csl.ulg.ac.be/" target="_blank">
                <img src="sponsors_files/CSL_small.jpg" alt="amos" style="left: 0px; position: absolute; top: 0px; height: 60px; " />
              </div>
            </div>



            <div style="height: 10px; width: 10px;  height: 10px; left: 275px; position: absolute; top: 380px; width: 150px; z-index: 1; " class="tinyText reflection_0">
              <div style="position: relative; width: 400px; "><A HREF="http://www.belspo.be/" target="_blank">
                <img src="sponsors_files/belspo.jpg" alt="belspo" style="left: 0px; position: absolute; top: 0px; width: 200px; " />
              </div>
            </div>


            <div style="height: 580px; line-height: 480px; " class="spacer"> </div>
          </div>
          <div style="height: 25px; margin-left: 0px; position: relative; width: 700px; z-index: 15; " id="footer_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
          </div>
        </div>
      </div>
    </div>
<script type='text/javascript'>
function bottomNavbar()
{
bottomNav = parent.document.createElement('div');
bottomNav.innerHTML = parent.document.getElementById('nav_layer').innerHTML;
bottomNav.removeChild(bottomNav.childNodes[1]);
bottomNav.removeChild(bottomNav.childNodes[2]);
parent.document.getElementById('body_layer').appendChild(bottomNav);
}

if (window.addEventListener) {
window.addEventListener("load",setTimeout("bottomNavbar()", 500),false);
} else if (window.attachEvent) {
window.attachEvent("onload",setTimeout("bottomNavbar()", 500));
} else {
window.onload = function() {bottomNavbar();}
}
</script>


  </body>
</html>




